{{page-title (t "pages.campaign-landing.title")}}

<div class="background-banner-wrapper">
  <div class="background-banner"></div>
  <main class="campaign-landing-page__container rounded-panel--over-background-banner" role="main">
    <CampaignStartBlock @campaign={{@model}} @startCampaignParticipation={{this.startCampaignParticipation}} />

    {{#if @model.isAssessment}}
      <div class="rounded-panel campaign-landing-page__container__details">
        <div class="campaign-landing-page__details__text">
          <h2 class="campaign-landing-page__details__text title">
            {{t "pages.campaign-landing.assessment.details"}}
          </h2>

          <div class="campaign-landing-page__details__measure__container">
            <img
              class="campaign-landing-page__details__article-image measure"
              src="/images/illustrations/landing-page/icon-mesurer.svg"
              role="none"
              alt=""
            />
            <div class="campaign-landing-page__details__article-side">
              <p class="campaign-landing-page__details__text article-title">
                {{t "pages.campaign-landing.assessment.evaluate.title"}}
              </p>
              {{!-- Attention pour les merges: le code de pix casse notre mise ne page --}}
              {{t "pages.campaign-landing.assessment.evaluate.list" htmlSafe=true}}
            </div>
          </div>
          <p class="campaign-landing-page__details__text article-text complement">
            {{t "pages.campaign-landing.assessment.evaluate.complement"}}
          </p>
          {{!-- Fin Attention pour les merges: le code de pix casse notre mise ne page --}}
          <div
            class="campaign-landing-page__details__measure__container campaign-landing-page__details__measure__container--dashline"
          >
            <img src="/images/illustrations/landing-page/icon-conseil.svg" role="none" alt="" />
            <div class="campaign-landing-page__details__article-side">
              <p class="campaign-landing-page__details__text article-title">
                {{t "pages.campaign-landing.assessment.develop.title"}}
              </p>
              <p class="campaign-landing-page__details__text article-text">
                {{t "pages.campaign-landing.assessment.develop.description"}}
              </p>
            </div>

          </div>

          <div
            class="campaign-landing-page__details__measure__container campaign-landing-page__details__measure__container--dashline"
          >
            <img src="/images/illustrations/landing-page/icon-certif.svg" role="none" alt="" />
            <div class="campaign-landing-page__details__article-side">
              <p class="campaign-landing-page__details__text article-title">
                {{t "pages.campaign-landing.assessment.certify.title"}}
              </p>
              <p class="campaign-landing-page__details__text article-text">
                {{t "pages.campaign-landing.assessment.certify.description"}}
              </p>
            </div>

          </div>
        </div>
      </div>
    {{/if}}
  </main>
</div>